<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicio 6</title>
</head>
<body>
    <pre>
        p {
            font-family: Helvetica, Arial, Geneva, sans-serif;
            font-size: 12px;
            line-height: 18px;
            font-weight: normal;
            margin-top: 0px;
            margin-bottom: 5px;
        }
    </pre>
    <pre> 
        <code>
        p em {
           font-style: italic;
           color: #4D6FC0; }
           p strong {
           font-weight :bold; 
           color: #4D6FC0;
        }
        </code>
    </pre>
</body>